.inquiry-form .input-group span{
	width:100%;
}
.inquiry-form .input-group-addon{
	position:absolute;
	top:3px;
	left:10px;
	z-index:99;
	border:none;
	width:auto !important;
}
.inquiry-form .input-group input,
.inquiry-form .input-group textarea{
	padding-left:32px;
	height:auto;
}
.inquiry-form .input-group textarea{
	min-height:100px;
	height:100px;
}
.g-recaptcha{
	margin:10px 0 30px 15px;
}
/*************Rev Slider **************/
.rev-title{
	font-size: 70px;
	line-height: 90px;
	font-weight: 600;
	color: rgb(255, 255, 255);
	text-align: center;
	letter-spacing: -5px;
	font-family: "Montserrat", sans-serif;
	padding: 0px 10px 0px 0px;
	transform: translate3d(0px, 0px, 0px);
	transform-origin: 50% 50% 0px;
}
.rev-text{
	white-space: normal;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.75);
	font-family: "Montserrat", sans-serif;
	letter-spacing: 0px;
	text-align: center;
}
.rev-btn{
	font-size: 17px;
	line-height: 60px;
	font-weight: 500;
	color: rgb(255, 255, 255);
	font-family: "Montserrat", sans-serif;
	border-radius: 30px;
	transition: none 0s ease 0s;
	text-align: center;
	margin: 0px;
	padding: 0px 50px;
	transform: translate3d(0px, 0px, 0px);
	transform-origin: 50% 50% 0px;
	cursor: pointer;
}
.tp-dottedoverlay.twoxtwo{
	background-color: rgba(0, 0, 0, 0.75);
	background-image:none;
}
.about-section .abt-img{
	height: 100% !important;
}
.blog-post{
	margin-bottom:70px;
}
.blog-single .alignleft{
	margin: 22px 25px 10px 0;
}
.bl-comment-item .default-form.comment-respond{
	margin:40px 0;
}
.header-nav .nav > li.menu-item-has-children:before{
	font-size: 9px;
    right:0px;
	margin-top: -4px;
	color: #fff;
}
/****************Custom Blog*****************/

.side-bar .widget.sidebar-widget{
	margin-bottom:70px;
}
.side-bar .widget-title.style-1{
	margin-bottom:30px;
}
.sidebar-widget.widget li{
	text-align:left;
}
.sidebar-widget.widget li a{
	float:none;
}
.recent-posts-entry .widget-post{
	margin-bottom:20px;
}
.blog-lg .daz-post-media{
	margin-bottom:25px;
}
.daz-post-title .post-title{
	margin:0px;
	font-weight:600;
}
.daz-post-title .post-title.font-weight-500{
	font-weight:500;
}

.daz-post-text{
	margin-bottom:25px;
}
.footer-widget .bootstrap-select .dropdown-menu.inner li{
	border-bottom:none;
}
.footer-widget .bootstrap-select .dropdown-menu.inner li a{
	display:block;
	float:none;
	text-align:left;
}
.sidebar-widget .bootstrap-select .dropdown-menu.inner li:before{
	display:none;
}

/***************error Page******************/
.error-wrapper{
	max-width:900px;
	margin:150px auto;
	text-align:center;
}
.error-wrapper h2{
	font-weight:700;
}
.error-wrapper .site-button{
	margin-top:40px;
}
.comment-list > .bl-comment-item:last-child .comment .comment-body{
	margin-bottom:0px;
}
.comment-respond{
	margin-top:40px;
}
.widget_calendar tfoot tr td a{
	color:#fff;
}
.widget_calendar tfoot tr td a:hover{
	color:#fff;
	opacity:0.8;
}
footer .footer-widget ul li{
	padding:0 0 10px;
	margin-bottom:10px;
	text-align:left;
}
footer .footer-widget ul li:before{
	top:0px;
}
footer .footer-widget ul li a{
	color:#fafafa;
	padding-left:15px;
	float:none;
	text-align:left;
}
footer .footer-widget ul li ul li{
	border-top: 1px dashed rgba(102, 102, 102, 0.3);
	border-bottom:none;
	margin-top:10px;
	padding-top:10px;
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:20px;
}
footer .footer-widget ul li ul li:before{
	top:10px;
	left:0px;
}
footer .footer-widget .widget_getintuch ul li{
	padding-left:40px;
}
footer .footer-widget.widget_bunch_abous_us ul li a.site-button.circle{
	text-align:center;
}
.subscribe-form .site-button {
    border: 2px solid rgba(255,255,255,0.3);
}
.bg-blog.content-inner{
	padding-bottom:20px;
}
.bg-blog.content-inner .daz-post-text{
	margin-bottom:10px;
}
.bg-blog.content-inner a{
	padding-left:0px;
}
.mt-40.sticky-top{
	margin-top:40px;
}

.reset_variations{
	background-color: var(--primary-color);
    color: #fff;
	padding: 11px 45px 10px;
    border-radius: 0px;
	font-weight: 600;
	font-size: 14px !important;
	border: 2px solid var(--primary-color);
	display:inline-block !important;
	margin-top:20px;
	line-height:1em;
}
.admin-bar .sidenav.coming-side-bar{
	top:32px;
}
.coming-side-bar .wpcf7-form-control-wrap {
    position: relative;
    display: block;
    width: 100%;
}

/*********************Improvement*************************/
.daz-topbar-left ul li, .daz-topbar-right ul li{
	opacity:1;
}
.header-nav .nav > li{
	margin-right:8px;
}
.header-nav .nav > li:last-child{
	margin-right:0px;
}
.owl-slider-banner .owl-carousel .owl-item img{
	height:850px !important;
}
.portfolio-box .icon-bx-xs{
	line-height:38px;
}
.section-full.bg-blog.bg-white.content-inner{
	padding-bottom:50px;
}
.main-slider-v3 .text-white{
	text-align:center !important;
}
.main-slider-v3 .tp-dottedoverlay.twoxtwo{
	background-color:rgba(73, 11, 184, 0.7);
}
.main-slider-v3 .site-button.outline.white{
	line-height:18px !important;
}
.f-s18{
	font-size:18px;
}
.content-area {
    padding-top: 80px;
}
.header-nav .nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children > a:after{
	position:absolute;
	right:15px;
	top:8px;
	content:"\f105";
	font-size:15px;
	font-family:'FontAwesome';
}
.header-nav .nav > li.menu-item-has-children > .sub-menu > li.menu-item-has-children.open > a:after{
	content:"\f107";
}
@media only screen and (max-width: 767px) {
	.blog-post {
		margin-bottom: 30px;
	}
	.content-area {
		padding-bottom: 15px;
	}
	.side-bar .widget-title.style-1{
		margin-bottom:20px;
	}
	.side-bar .widget.sidebar-widget{
		margin-bottom:25px;
	}
}
.tribe-events-event-image img{
	width:100%;
}
.comment-list .comment .comment-meta a{
	font-size:14px;
	font-weight: 600;
}
.comment-list .comment .comment-meta:before, .comment-list .comment .reply a:before{
	vertical-align:middle;
}
.comment-list .comment p{
	line-height:24px;
	font-size:14px;
}
.comment-list .comment .comment-author .fn{
	font-size:15px;
}
.comment-list .comment .reply a{
	font-weight:600;
}

.thm-unit-test .woocommerce table thead tr th{
	background:#f7f7f7;
}
.thm-unit-test .woocommerce table tbody tr td,
.thm-unit-test .woocommerce table thead tr th{
	border:none;
}
.thm-unit-test .woocommerce table tbody tr td a{
	display:inline-block;
}

.footer-widget .search-bx.style-1 .input-group-btn button{
	background:#ffffff;
}
.sidebar-widget .widget-newslatter .news-box input{
	width: 100%;
}
.main-slider .be-slide-content{
	text-align: center !important;
}
.main-slider .be-slide-content .text-white{
	margin: 15px 0 40px;
}

.daz-post-title{
	margin-bottom: 15px;
}
#tribe-events-content .tribe-events-calendar td{
	font-size:14px;
}
.inquiry-form .form-control{
	/*border-width: 1px;*/
}
.inquiry-form .input-group-addon{
	padding-top: 5px;
}
.header-nav .nav > li.active > a:after,
.header-nav .nav > li:hover > a:after{
	color:inherit;
}
.footer-widget .widget_getintuch ul li strong{
	font-weight: 700;
}
